Is pystache and python-daemon require in RockyLinux 8.9?

Can you please confirm if pystache and python-daemon require in RockyLinux 8.9? I think for python-daemon, I need to use python3-daemon.

Actually I am using a shell script written in CentOS v7 and using the same for RockyLinux 8.9.

So can you please suggest your input?

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.